
          
          
- platform: template
  sensors:
    kompensasjon_strom:
      unique_id: kompensasjon_strompris
      friendly_name: "Kompensasjon NOK/kWh"
      icon_template: "mdi:cash-multiple"
      unit_of_measurement: "NOK/kWh"
      value_template: >-
        {% if states('sensor.nordpool_kwh_oslo_nok_3_10_025')| float > 0.875 %}
          {{ (states('sensor.nordpool_kwh_oslo_nok_3_10_025')| float
          - 0.875)
          * 0.9
        |round(2)
        }}
        {% else %}
          0
        {% endif %}
        
        
- platform: template
  sensors:
    ny_strompris:
      unique_id: ny_strompris
      friendly_name: "Strømpris"
      icon_template: "mdi:home-lightning-bolt-outline"
      unit_of_measurement: NOK/kWh
      value_template: '{{ (states("sensor.nordpool_kwh_oslo_nok_3_10_025") | float | round(2) - states("sensor.kompensasjon_strom") | float | round(2)) | round(2) }}'   
        
        
        
